#home {
	POSITION: relative;
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 20px;
	PADDING-LEFT: 0px;
	WIDTH: 960px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
DIV.text {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; PADDING-TOP: 0px
}
DIV.column {
	WIDTH: 292px;
	padding-left: 20px;
}
DIV.column H2 {
HEIGHT: 28px
}
#header DIV.mainmenu UL LI {
	HEIGHT: 39px !important
}
DIV.tab-frame {
	POSITION: relative; TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 960px; BACKGROUND: url(../css_img/tab-bg.png) repeat-y center top
}
DIV.tab-top {
	WIDTH: 960px;
	HEIGHT: 3px;
	OVERFLOW: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../css_img/tab-top.png);
}
DIV.tab-bottom {
	WIDTH: 960px;
	HEIGHT: 50px;
	OVERFLOW: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	background-image: url(../css_img/tab-bottom.gif);
}
DIV.tab-content {
	WIDTH: 956px; HEIGHT: 387px}
DIV.tab {
	WIDTH: 956px; HEIGHT: 387px
}
DIV.tab-frame DIV.tab-content {
	POSITION: relative; TEXT-ALIGN: left; MARGIN: 0px auto; OVERFLOW: hidden
}
DIV.tab-frame DIV.tab-content DIV.tab-scroller {
	POSITION: absolute; WIDTH: 1912px; TOP: 0px; LEFT: 0px
}
DIV.tab-frame DIV.tab-content DIV.tab {
	TEXT-ALIGN: left; OVERFLOW: hidden
}
DIV.tab {
	POSITION: relative
}
#tab1 {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
#tab2 {
	POSITION: absolute; TOP: 0px; LEFT: 960px
}
#tab3 {
	POSITION: absolute;
	TOP: 0px;
	LEFT: 1920px;
	background-image: url(../css_img/hp-tab3.jpg);
}
DIV.tab-frame A.tab-scroll {
	POSITION: absolute; WIDTH: 28px; HEIGHT: 71px; TOP: 135px
}
DIV.tab-frame A.sl {
	BACKGROUND: url(../css_img/tab-butt-bg-left.png) no-repeat center 0px; LEFT: -28px
}
DIV.tab-frame A.sr {
	BACKGROUND: url(../css_img/tab-butt-bg-right.png) no-repeat center 0px; RIGHT: -28px
}
DIV.tab-frame A.sl:hover {
	BACKGROUND-POSITION: center -100px
}
DIV.tab-frame A.sr:hover {
	BACKGROUND-POSITION: center -100px
}
DIV.tab-frame DIV#counter {
	Z-INDEX: 10;
	POSITION: absolute;
	WIDTH: 100px;
	BOTTOM: -1px;
	BACKGROUND: url(../css_img/counter-bg.png) no-repeat left top;
	HEIGHT: 25px;
	RIGHT: 2px;
	background-image: url(../css_img/counter-bg.png);
}
DIV.tab-frame DIV#counter A.pause {
	Z-INDEX: 11; POSITION: absolute; WIDTH: 28px; BACKGROUND: url(../css_img/pause.gif) no-repeat center 0px; HEIGHT: 16px; TOP: 6px; LEFT: 4px
	
	
	
	
}

/* menu */	
.menu {
	float:right;
	margin:0;
	width:476px;
	height:90px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	vertical-align: bottom;
}
.menu ul {
	text-align:right;
	padding:0;
	margin:0;
	list-style:none;
	border:0;
	height:35px;
}
.menu ul li { float:left; margin:0; padding:0 5px; border:0; height:35px;}
.menu ul li a {
	float:left;
	margin:0;
	color:#5c8783;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.menu ul li a span {
	background:none;
	padding: 10px;
}
.menu ul li a:hover { background:url(../css_img/r_menu.gif) right no-repeat;}
.menu ul li a:hover span { background:url(../css_img/l_menu.gif) left no-repeat;}
.menu ul li a.active { background:url(../css_img/r_menu.gif) right no-repeat;}
.menu ul li a.active span { background:url(../css_img/l_menu.gif) left no-repeat;}
DIV.tab-frame DIV#counter A.play:hover {
	Z-INDEX: 11; POSITION: absolute; WIDTH: 28px; BACKGROUND: url(../css_img/pause.gif) no-repeat center 0px; HEIGHT: 16px; TOP: 6px; LEFT: 4px
}
DIV.tab-frame DIV#counter A.play {
	BACKGROUND: url(../css_img/pause.gif) no-repeat center -16px
}
DIV.tab-frame DIV#counter SPAN {
	Z-INDEX: 11; POSITION: absolute; WIDTH: 16px; DISPLAY: block; BACKGROUND: url(../css_img/counter.gif) no-repeat center 0px; HEIGHT: 16px
}
DIV.tab-frame DIV#counter SPAN.c1 {
	BACKGROUND-POSITION: center 0px; TOP: 6px; LEFT: 40px
}
DIV.tab-frame DIV#counter SPAN.c2 {
	BACKGROUND-POSITION: center -40px; TOP: 6px; LEFT: 60px
}
DIV.tab-frame DIV#counter SPAN.c3 {
	BACKGROUND-POSITION: center -80px; TOP: 6px; LEFT: 80px
}
DIV.tab-frame DIV.a1 SPAN.c1 {
	BACKGROUND-POSITION: center -20px
}
DIV.tab-frame DIV.a2 SPAN.c2 {
	BACKGROUND-POSITION: center -60px
}
DIV.tab-frame DIV.a3 SPAN.c3 {
	BACKGROUND-POSITION: center -100px
}
DIV#tab1 {
	BACKGROUND: url(../css_img/hp-tab1.jpg) no-repeat left top
}
DIV#tab2 {
	BACKGROUND: url(../css_img/hp-tab2.jpg) no-repeat left top
}
DIV#tab3 {
	BACKGROUND: url(../css_img/hp-tab3.jpg) no-repeat left top
}
DIV.tab-text {
	POSITION: absolute;
	WIDTH: 445px;
	TOP: 41px;
	LEFT: 37px;
	height: 290px;
}
DIV.tab-text P {
	COLOR: #fff; FONT-SIZE: 14px
}
DIV.tab-text A.button {
	MARGIN-TOP: 45px
}
DIV#tab1 DIV.tab-text P {
	COLOR: #303740; FONT-SIZE: 14px
}
DIV#tab2 DIV.tab-text P {
	COLOR: #303740; FONT-SIZE: 14px
}
SPAN.c1 {
	CURSOR: pointer
}
SPAN.c2 {
	CURSOR: pointer
}
SPAN.c3 {
	CURSOR: pointer
}
H1.comp {
	MARGIN: 20px 0px 10px 30px
}
DIV.tab-comp {
	POSITION: absolute;
	WIDTH: 456px;
	BOTTOM: 8px;
	height: 314px;
}
DIV.tab-comp H3 {
	TEXT-ALIGN: center; MARGIN: 0px; WIDTH: 200px
}
DIV.tab-comp UL.checks_img {
	MARGIN: 0px 0px 5px
}
DIV.tab-comp UL.checks_img LI {
	LINE-HEIGHT: 18px; BACKGROUND: url(../css_img/tick.png) no-repeat left top
}
DIV.tab-comp A.butt-blue {
	WIDTH: 200px; MARGIN-BOTTOM: 0px
}
DIV.tab-comp P {
	TEXT-ALIGN: center; MARGIN-LEFT: 0px
}
DIV.tab-comp P SPAN.line-through {
	COLOR: #939494
}
DIV.comp1 {
	LEFT: 21px
}
DIV.comp2 {
	LEFT: 27px
}
DIV.comp3 {
	LEFT: 484px
}
